Subject: Re: Add linux-libre 6.14

From: Dariqq <[email-masked]>
Date: Wed, 23 Apr 2025 09:37:28 +0000

Hi Leo,

I wanted to test this on my Linux-libre-compatible machine but was 
unable to build kernel-updates branch directly because the kernel conf 
files are missing.

After importing the configs from your second patch I built 6.14.3 
locally and then reconfigured my system with it.

I have not yet noticed major issues.

> And indeed, '/gnu/store/...-linux-libre-6.14.2/lib/modules' is very
> sparsely populated.

Could this also be caused by the missing config files? On the kernel i 
built it was more or less similar in amount to the current 6.13.
6.13.11: 6441 files in /lib
6.14.3: 6461 files

If not I'll have some more time to look into this during the weekend.

Dariqq